export const SERVERS = [
    //'wss://cdn.rosetta-im.com',
    //'ws://10.211.55.2:3000',
    //'ws://127.0.0.1:3000',
    'wss://wss.rosetta.im'
];

export function selectServer(): string {
    const idx = Math.floor(Math.random() * SERVERS.length);
    return SERVERS[idx];
} 